Subject: enhancement request

From: John Stumbles <[email-masked]>
Date: Wed, 26 Jan 1994 18:28:23 GMT

When I tidy up my inbox, I read my messages and save them to the 
appropriate folders. As I save each message it is marked as deleted in 
the current mailbox. I have to press 'N' to move to the next message.

I would like PINE automatically to skip to the next undeleted message. 

(One could still get into a message marked as deleted, from the index, by
pointing to it and hitting ENTER)

Possibly this behaviour could be controlled by a flag, like 
delete-skips-deleted.

When tagging becomes available I would like a similar behaviour i.e. when 
reading each message and skipping to the next/previous with N/P that Pine 
jumps past already tagged messages.

John Stumbles                                        [email-masked]
Reading University                                                  0734 318435
+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+